Loading...
Searching...
No Matches
pager File Reference

Pager and Io_pager C++ interface. More...

`#include <l4/sys/capability>`
`#include <l4/sys/types.h>`
`#include <l4/sys/cxx/ipc_types>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for pager:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::Io_pager
| Io_pager interface. More...
class | L4::Pager
| Pager interface including the Io_pager interface. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Pager and Io_pager C++ interface.

Definition in file pager.